html{
    min-height: 100%;
    height: 100%;
}

body {
    background-color: #f3f3f3;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    height: 100%;
    min-height: 100%;
}

.login-form-holder{
    min-height: 100%;
}
.login-form-holder .form-wrapper {
    padding-top: 100px;
    padding-bottom: 100px;
}

h1{
    font-size: 28px;
    color: #212121;

}

.center-holder {
    margin: 0 auto;
    width: 960px;
}

.header-holder{
    position: relative;
    margin-bottom: 26px;
}


.form-signin {
    max-width: 360px;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
    text-transform: capitalize;
}

.form-group {
    margin-bottom: 14px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin label{
    margin-bottom: 7px;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px 15px 17px;
    background-color: #fff;
    border: 1px solid #d7dee7;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    transition: none;
}


.form-signin input:-webkit-autofill{
    background-color: rgb(247, 251, 255)!important;
    -webkit-box-shadow: inset 0 0 0 50px #f7fbff !important;
    border: 1px solid #d7dee7;
    -webkit-text-fill-color: #000 !important;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    font-size: 20px;
    padding: 12px 15px;
}

.form-signin input::-webkit-input-placeholder {
    font-size: 14px!important;
    padding: 4px 0 0!important;
}

.form-signin input::-moz-placeholder{
    font-size: 14px!important;
    padding: 15px 15px 17px!important;
}

.form-signin input:-moz-placeholder{
    font-size: 14px!important;
    padding: 15px 15px 17px!important;
}

.form-signin #circularG{
    margin-top: -3px;
}

.btn-holder{
    margin-top: -2px;
}

.btn-sign-in{
    background-color: #67acdf;
    border: none;
    border-radius: 4px;
    font-size: 15px;
    display: block;
    width: 100%;
    color: #fff;
    font-weight: bold;
    padding: 14px 10px;
    max-height: 49px;
}

.btn-sign-in:hover{
    color: #fff;
    background-color: #167dc7;
}

.btn-sign-in:active{
    background-color: #167dc7;
}

.btn-sign-in:focus {
    outline: 1px auto #167dc7;
    color: #fff;
}

.line-holder .checkbox-holder{
    margin-top: 40px;
}

.form-signin .has-error .form-control {
    border: 1px solid #ee5c62;
}

.message{
    margin-bottom: 16px;
}

.message p{
    margin: 0;
    color: #ee5c62;
}

.message-error {
    color: #ee5c62;
    margin-bottom: 9px;
}

.has-error label{
    color: #ee5c62;
}

.checkbox-holder label{
    cursor: pointer;
    position: relative;
    margin-top: 6px;
    font-weight: normal;
}

.checkbox-holder input[type="checkbox"]{
    display: none;
}

.checkbox-holder input[type="checkbox"] + label {
    background: url('../img/checkbox-bg.png') 0 0 no-repeat;
    padding: 1px 0 0 27px;
}

.checkbox-holder input[type="checkbox"]:checked + label {
    background-position: 0 -23px;
}

.separator{
    border-top: 1px solid #dbdbdb;
    width: 100%;
    margin: 20px 0 17px;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}


/*** === SPINNER =======================================================================================================
=================================================================================================================== ***/

#circularG {
    position: relative;
    width: 28px;
    height: 28px;
    margin: 0 0 0 -12px;
    left: 50%;
    top: 50%;
}

.circularG {
    position: absolute;
    background-color: #ffffff;
    width: 6px;
    height: 6px;
    -moz-border-radius: 4px;
    -moz-animation-name: bounce_circularG;
    -moz-animation-duration: 1.28s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: linear;
    -webkit-border-radius: 4px;
    -webkit-animation-name: bounce_circularG;
    -webkit-animation-duration: 1.28s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
    -ms-border-radius: 4px;
    -ms-animation-name: bounce_circularG;
    -ms-animation-duration: 1.28s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: linear;
    -o-border-radius: 4px;
    -o-animation-name: bounce_circularG;
    -o-animation-duration: 1.28s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: linear;
    border-radius: 4px;
    animation-name: bounce_circularG;
    animation-duration: 1.28s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}

#circularG_1 {
    left: 0;
    top: 10px;
    -moz-animation-delay: 0.48s;
    -webkit-animation-delay: 0.48s;
    -ms-animation-delay: 0.48s;
    -o-animation-delay: 0.48s;
    animation-delay: 0.48s;
}

#circularG_2 {
    left: 3px;
    top: 3px;
    -moz-animation-delay: 0.64s;
    -webkit-animation-delay: 0.64s;
    -ms-animation-delay: 0.64s;
    -o-animation-delay: 0.64s;
    animation-delay: 0.64s;
}

#circularG_3 {
    top: 0;
    left: 10px;
    -moz-animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
    -ms-animation-delay: 0.8s;
    -o-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

#circularG_4 {
    right: 3px;
    top: 3px;
    -moz-animation-delay: 0.96s;
    -webkit-animation-delay: 0.96s;
    -ms-animation-delay: 0.96s;
    -o-animation-delay: 0.96s;
    animation-delay: 0.96s;
}

#circularG_5 {
    right: 0;
    top: 10px;
    -moz-animation-delay: 1.12s;
    -webkit-animation-delay: 1.12s;
    -ms-animation-delay: 1.12s;
    -o-animation-delay: 1.12s;
    animation-delay: 1.12s;
}

#circularG_6 {
    right: 3px;
    bottom: 3px;
    -moz-animation-delay: 1.28s;
    -webkit-animation-delay: 1.28s;
    -ms-animation-delay: 1.28s;
    -o-animation-delay: 1.28s;
    animation-delay: 1.28s;
}

#circularG_7 {
    left: 10px;
    bottom: 0;
    -moz-animation-delay: 1.44s;
    -webkit-animation-delay: 1.44s;
    -ms-animation-delay: 1.44s;
    -o-animation-delay: 1.44s;
    animation-delay: 1.44s;
}

#circularG_8 {
    left: 3px;
    bottom: 3px;
    -moz-animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s;
    -ms-animation-delay: 1.6s;
    -o-animation-delay: 1.6s;
    animation-delay: 1.6s;
}

@-moz-keyframes bounce_circularG {
    0% {
        -moz-transform: scale(1)
    }

    100% {
        -moz-transform: scale(.3)
    }

}

@-webkit-keyframes bounce_circularG {
    0% {
        -webkit-transform: scale(1)
    }

    100% {
        -webkit-transform: scale(.3)
    }

}

@-ms-keyframes bounce_circularG {
    0% {
        -ms-transform: scale(1)
    }

    100% {
        -ms-transform: scale(.3)
    }

}

@-o-keyframes bounce_circularG {
    0% {
        -o-transform: scale(1)
    }

    100% {
        -o-transform: scale(.3)
    }

}

@keyframes bounce_circularG {
    0% {
        transform: scale(1)
    }

    100% {
        transform: scale(.3)
    }

}

.new-login-notification {
    width: 700px;
    margin: 50px auto 0 auto;
    padding: 20px;
    background: white;
    border: solid 1px red;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.recover-credentials-notification {
    max-width: 380px;
    margin: 0 auto 0 auto;
    padding: 10px;
}
